---
name: Doctrine Sandbox Migrations
migrations_namespace: DoctrineMigrationsTest
table_name: doctrine_migration_versions_test
column_name: doctrine_migration_column_test
migrations_directory: .
migrations:
